body {
	
   background-color: #FAFAFA;
   min-height: 100%;
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
   background-position: center center;

}


.normaleLinks:link, .normaleLinks:visited {

   color:blue

}

.normaleLinks:hover {

   color:orange

}


.menueLinks:link, .menueLinks:visited {

   text-decoration:none;
   color: #A4A4A4

}


.menueLinks:hover {

   color:orange

}


.vorgeschriebeneLinks:link, .vorgeschriebeneLinks:visited {

   text-decoration:none;
   color: #A4A4A4

}


.vorgeschriebeneLinks:hover {

  color:orange

}


#Hintergrund1 {

   position: absolute;
   top: 40px;
   left: 22px;
   z-index: 1;

}


#Hintergrund2 {

   position: absolute;
   top: 40px;
   left: 304px;
   z-index: 1;

}


#Hintergrund3 {

   position: absolute;
   top: 40px;
   left: 1145px;
   z-index: 1;

}


#StartLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 90px;
   left: 40px;
   z-index: 2;

}


#UserForumLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 150px;
   left: 40px;
   z-index: 2;

}


#InfosLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   color: orange;
   position:absolute;
   top: 210px;
   left: 40px;
   z-index: 2;

}


#SupportLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 270px;
   left: 40px;
   z-index: 2;

}


#PicturesVideosLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 330px;
   left: 40px;
   z-index: 2;

}


#InfosSchrift {

   position: absolute;
   top: 0px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#DevelopersSchrift {

   position: absolute;
   top: 150px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#ProgrammerSchrift {

   position: absolute;
   top: 270px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#NameProgrammerSchrift {

   position: absolute;
   top: 310px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#DesignerSchrift {

   position: absolute;
   top: 390px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#NameDesignerSchrift {

   position: absolute;
   top: 430px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#WithHelpFromMyFriendSchrift {

   position: absolute;
   top: 510px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#NameFromMyFriendSchrift {

   position: absolute;
   top: 550px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#EMailSchrift {

   position: absolute;
   top: 630px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#EMailAdresse {

   position: absolute;
   top: 700px;
   left: 40px;
   text-decoration: underline ! Important;
   color: blue;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#FacebookSchrift {

   position: absolute;
   top: 760px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#FacebookAdresse {

   position: absolute;
   top: 830px;
   left: 40px;
   text-decoration: underline ! Important;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#WechatKontakt {

   position: absolute;
   top: 890px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#WechatID {

   position: absolute;
   top: 930px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#QR-Code {

   position: absolute;
   top: 965px;
   left: 40px;
   z-index: 1;

}


#MySign {

   position: absolute;
   top: 1015px;
   left: 40px;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#MeinZeichen {

   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;


}


#ImpressumLink {

   position: absolute;
   top: 1600px;
   left: 40px;
   display:inline;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   z-index: 2;

}


#DatenschutzerklaerungLink {

   position: absolute;
   top: 1600px;
   left: 190px;
   display:inline;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   z-index: 2;

}


#DSGVO-DatenschutzerklaerungLink {

   position: absolute;
   top: 1600px;
   left: 420px;
   display:inline;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   z-index: 2;

}
